### Name: mat2UndirG
### Title: Change graph representations
### Aliases: mat2UndirG
### Keywords: graphs

### ** Examples

library(graph)
a <- matrix(c(0,1,1,1,1,0,0,0,1,0,0,0,1,0,0,0),ncol=4)
ag <- mat2UndirG(V=letters[1:4],mat=a)



